import 'package:flutter/material.dart';

import '../abiturCalculatorStep.dart';
import '../models/subject.dart';

class WelcomeStep extends AbiturCalculatorStep {
  const WelcomeStep() : super(
      title: const Text('Willkommen'),
      content: const Text('In den folgenden Schritten werden alle nötigen Informationen zur Ermittlung deiner Abiturzulassung abgefragt.')
  );

  @override
  bool canGoNextStep(SubjectCollection subjects) {
    return true;
  }
}